@font-face {
   font-family: "Karla Bold";
   src: url("fonts/Karla Regular Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Karla Bold";
   src: url("fonts/Karla Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Karla Bold";
   src: url("fonts/Karla Regular ExtraBold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Karla Bold";
   src: url("fonts/Karla Regular Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Karla Bold";
   src: url("fonts/Karla Regular Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Karla Bold";
   src: url("fonts/Karla Regular ExtraLight.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Karla Bold";
   src: url("fonts/Karla Regular Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Karla Bold";
   src: url("fonts/Karla.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Karla Bold";
   src: url("fonts/Karla Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Karla Bold";
   src: url("fonts/Karla Italic Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Karla Bold";
   src: url("fonts/Karla Bold Italic.woff2") format("woff2");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Karla Bold";
   src: url("fonts/Karla Italic ExtraLight Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Karla Bold";
   src: url("fonts/Karla Italic Medium Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Karla Bold";
   src: url("fonts/Karla Italic Light Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Karla Bold";
   src: url("fonts/Karla Italic Bold Italic.woff2") format("woff2");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Karla Bold";
   src: url("fonts/Karla Italic ExtraBold Italic.woff2") format("woff2");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Karla";
   src: url("fonts/Karla Bold Italic.woff2") format("woff2");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Karla";
   src: url("fonts/Karla Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Karla";
   src: url("fonts/Karla Regular Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Karla";
   src: url("fonts/Karla Regular Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Metropolis Medium";
   src: url("fonts/Metropolis Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Metropolis Light";
   src: url("fonts/Metropolis Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Metropolis Semi Bold";
   src: url("fonts/Metropolis.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Metropolis Semi Bold";
   src: url("fonts/Metropolis Extra Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Metropolis Semi Bold";
   src: url("fonts/Metropolis Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Metropolis Semi Bold";
   src: url("fonts/Metropolis Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Metropolis Semi Bold";
   src: url("fonts/Metropolis Extra Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Metropolis Semi Bold";
   src: url("fonts/Metropolis Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Metropolis Semi Bold";
   src: url("fonts/Metropolis.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}